Skip to main content
PATCH
Update creditor profile contact

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

creditorProfile
integer
required

Creditor profile ID from the manage creditors list.

contact
integer
required

Creditor profile contact ID.

Body

application/json
first_name
string
required
Required string length: 2 - 20
Example:

"Nancy"

last_name
string
required
Required string length: 2 - 30
Example:

"Williams"

email
string<email>
required
Maximum string length: 255
Example:

"nancy@example.test"

phone
string
required

US phone number.

Example:

"8186011111"

Response

Creditor profile contact updated.

message
string
required
Example:

"Contact has been saved successfully to the creditor profile."

data
object
required
Last modified on July 19, 2026